What is TextPipe?

Introducing Time Zone Helper

International Conference Calls?

Time Zone Helper ensures that you schedule international conference calls at the optimum time for everyone, hopefully avoiding the 3am call when one of your team will be least likely to be listening to you.

See also


Features

  • Allows different users to have different working hours
  • Displays the time zone overlap for each user
  • Time Zone settings can be saved for future use
  • Any number of users can be added
  • Time zones can be manually entered
  • A must-have for scheduling international conference calls!

If you'd like to see specific features in a later release, please contact us.

Time Zone Helper runs under Windows 95/98/ME/NT/2000/XP.

See also


What's New in v2.6
==================

*   Now can set the font size of the time zone chart.
*   The formatting is retained when the chart is pasted into
    Outlook. While editing, the formatting is not 100% correct, but
    when the email is received it is correct. You can test this by
    sending an email to yourself.

What's New in v2.5
==================

*   New - Web-based layout, very easy to use.
*   New - Remove rows by selecting them and pressing [Delete].
*   New - 'Copy to clipboard' button to copy the report into an
    email or a Word document for future reference.
*   New - Print Preview option.
*   New - Turn on and off the Legend and Participant list.
*   New - Change the reference time zone just be selecting a row and
    clicking the 'Set reference to current row' button.
*   New - Rows can now be moved.
*   Removed unnecessary date chooser.

What's New in v2.4
==================

*   Now can print time zone overlap.

What's New in v2.3
==================

*   Now handles large screen sizes.

What's New in v2.2
==================

*   Now detects when fields have changed
*   Now links to online time zone and country code list

What's New in v2.1
==================

*   Initial release!


How do I use Time Zone Helper?

Here's how to use Time Zone Helper :

  1. First open Time Zone Helper, Start Menu\Programs\Time Zone Helper\Time Zone Helper
  2. Time Zone Helper lists a single user - you, the Local User
  3. Change 'Local User' to your name
  4. Change the location to your current location, if incorrect (this information comes from Windows and is usually wildly inaccurate)
  5. Set your time zone manually if required, otherwise check that the default time zone is correct
  6. Change the times for the start and end of your working day, if required
  7. On the second line, enter the details for the person you want to talk to. Where are they? What is their time zone?
  8. Repeat the last step for each person you need to talk to
  9. Finally, select the day you want the meeting to occur (in your own time zone)
  10. Click Refresh, and Time Zone Helper displays the time overlaps between you and your colleagues.
  11. Save the settings for future use.

See also


Installation

Time Zone Helper is simple to install - just double-click on timezone.exe that you downloaded.

The installation program creates uninstall entries under Control Panel:Add/Remove Programs. This allows Time Zone Helper to be cleanly removed from your system.

Uninstallation

Uninstallation is completely automatic.

To uninstall Time Zone Helper , click the Start Menu, Settings, Control Panel, Add/Remove Programs. Select Time Zone Helper from the list presented, and click Add/Remove. Time Zone Helper will then be deleted.

The uninstall does not remove files modified or added by you, so any changes you have made files will NOT be lost.


Online Web Purchase

The commercial version of Time Zone Helper can be purchased and received immediately on the Internet, eliminating shipping and handling costs. The latest price list can be downloaded from http://www.crystalsoftware.com.au/order.txt

Direct Purchase URL: http://www.crystalsoftware.com.au/buy

See also


CRYSTAL SOFTWARE ORDER FORM
===========================
Prices current as at Thursday, 13 May 2004
If you are using NotePad, please maximize the window before
printing.

All our products come with (unless stated below)
     * One Year of FREE upgrades
     * 30 days FREE Phone support
     * Unlimited FREE Email and Fax Support
     * Bonus additional software
     * Unlimited Access to Technical Support web site and product
         FAQs
     * Unlimited Access to Discussion Forums.

You can also take advantage of our Premium Support Plans (see below).

I N T E R N E T   O R D E R S
-----------------------------

Please go to

     http://www.crystalsoftware.com.au/buy

to pay by credit card using the Internet.

P H O N E   O R D E R S
-----------------------

You can order by credit card over the phone if you do not have
Internet access.

     USA Office: +1 724-850-8186
     USA and Canadian customers: call 1-800-903-4152
     German Office: +49-221-31088-20

Please have the Product Id (see the Product list below) and
your credit card ready.

F A X / M A I L   O R D E R S
-----------------------------

You can order by fax or postal mail if you do not have Internet
access. Please use the order form below for:

     * Purchase orders (commercial, government, educational etc)
     * Fax orders
     * Postal mail orders
     * Cash payments
     * Check payments
     * All other non-internet orders

1. Please download the latest version (*) of this form from

     http://www.crystalsoftware.com.au/order.html

     (*) Prices may not be honored if you do not use the
     latest version

2. Print out and complete this form

3. Fax or mail it to:

USA Office                   German Office

ShareIt! Inc.                ShareIt!
PO Box 844                   element 5 AG
Greensburg                   Vogelsanger Str. 78
PA 15601-0844                50823 Köln/Cologne
U.S.A.                       Germany

Tel. +1-724-850-8186         Tel: +49-221-31088-20
Fax. +1-724-850-8187         Fax: +49-221-31088-29

C O N T A C T   D E T A I L S
-----------------------------

 First Name: _________________________________________________

  Last Name: _________________________________________________

     E-mail: _________________________________________________

     ** Please do not forget to include your e-mail address **
        *** We will use e-mail to communicate with you. ***

    Company: _________________________________________________

    Address: _________________________________________________

             _________________________________________________

             _________________________________________________

             City: ___________________________________________

             State: __________________________________________

             Postal code: ____________________________________

             Country: ________________________________________

      Phone: _________________________________________________

        Fax: _________________________________________________

How would you like to receive the registration key/full version?
(Please tick one)

     [ ] E-mail (please ensure you have filled it in above)
     [ ] Fax (please ensure you have filled it in above)
     [ ] Postal mail (additional charge may be levied)

P A Y M E N T
-------------

How would you like to pay the registration fee? (Please tick
one)

     [ ] Credit card (please fill out the details below)
     [ ] Wire transfer
     [ ] EuroCheque
     [ ] Cash
     [ ] US Check drawn on a US bank

Credit card information (if applicable)
     [ ] Visa
     [ ] Eurocard/Mastercard
     [ ] American Express
     [ ] Diners Club

Card holder: ______________________________________________

Card Number: ____________________________ Expiry Date: ________

Date / Signature: _________________________________________

P R O D U C T S
---------------

Please note: All prices are in USD. If you wish to order in Euros or
another currency, please indicate this when you order and will perform
the appropriate conversion.

** Please contact us for other licensing needs **

ID     DESCRIPTION AND PRICE
TextPipe Pro (fix text fast in web sites, database
extracts and e-text of unlimited size!)
       Note: More features than Standard version.
       Please ensure you are evaluating the Pro
       version before ordering

171179 __ x 10 Days Only License    @    $50: $______
       (limit one per customer for 10 Days Only
131686 version)
131686 1-2  Single User Licenses    @   $299: $______
131686 3-9  Single User Licenses    @   $230: $______
131822 10+  Single User Licenses    @   $220: $______
136051 __ x Server License          @  $CALL: $______
136049 __ x Site License            @  $CALL: $______
       __ x Enterprise License      @  $CALL: $______

       Please contact us for educational discounts.

TextPipe Standard
       Note: Less features than Pro version. Please
       ensure you are evaluating the Standard version
       before ordering

137374 __ x Single User License     @   $169: $______

TextPipe Web
       Note: Less features than Standard and Pro
       versions. Please ensure you are evaluating the
       Web version before ordering

157097 __ x Single User License     @    $40: $______

TextPipe Pro Run Time
       Note: (the run time, read-only version of
       TextPipe Pro - filters CANNOT be modified by
       clients)

147437 __ x Single User License     @   $149: $______
147438 __ x Server License          @   $249: $______

TextPipe for askSam (works only with askSam database)
168910 __ x Single User License      @   $89: $______
168911 __ x Run Time Single User     @   $39: $______

ResumePipe Subscription (convert emails and attachments
to text files) - includes TextPipe Pro filtering
Subscription based on number of resumes processed
200766 Resumes   C/Res   Total
         1,000   $0.25   $  250
         2,000   $0.22   $  440
         5,000   $0.19   $  950
        10,000   $0.16   $ 1600
        20,000   $0.13   $ 2600
        50,000   $0.10   $ 5000
       100,000   $0.07   $ 7000
       200,000   $0.05   $10000
       500,000   $0.04   $20000
                                              $______

ResumePipe Unlimited Resume Model
137750 __ x Single User License     @  $6999: $______

DataPipe (interactive search and replace in databases)
138135 __ x Single User License     @   $590: $______
140629 __ x Single CPU License      @   $590: $______
155969 __ x Site License            @  $6990: $______
139425 __ x Annual Renewal          @    15%: $______
            (@ 15% of the total purchase price,
             entitles the buyer to all upgrades
             and support for one year)

WordPipe Subscription Model (search and replace in
multiple Word documents)
Subscription based on number of documents processed
200779   Docs   C/Doc   Total
          100   $0.50   $  50
          200   $0.45   $  90
          500   $0.40   $ 200
         1000   $0.35   $ 350
         2000   $0.30   $ 600
         5000   $0.25   $1250
        10000   $0.20   $2000
        20000   $0.15   $3000
        50000   $0.10   $5000
       100000   $0.06   $6000
                                              $______

WordPipe Unlimited Document Model
138134 __ x Single User License     @  $1699: $______

WordPipe (Search Only) Unlimited Document Model
205364 __ x Single User License     @  $1299: $______

ExcelPipe Subscription Model (search and replace in
multiple Excel spreadsheets)
Subscription based on number of spreadsheets processed
203085   Docs   C/Doc   Total
          100   $0.50   $  50
          200   $0.45   $  90
          500   $0.40   $ 200
         1000   $0.35   $ 350
         2000   $0.30   $ 600
         5000   $0.25   $1250
        10000   $0.20   $2000
        20000   $0.15   $3000
        50000   $0.10   $5000
       100000   $0.06   $6000
                                              $______

ExcelPipe Unlimited Spreadsheets Model
186919 __ x Single User Licenses    @  $1299: $______

TextPipe Engine Programmers DLL
132910 __ x per Application it is used in
            Royalty Free            @   $500: $______

EasyPattern Engine Programmers DLL
211244 __ x per Application it is used in
            Royalty Free            @   $199: $______

HookKeys Programmers DLL
TBA    __ x per Application it is used in
                                    @   $CALL: $______

DetachPipe (save, detach and delete email attachments)
146668 1-2  Single User Licenses    @   $129: $______
       3-9  Single User Licenses    @    $85: $______
       10+  Single User Licenses    @    $69: $______
138333 __ x Home License            @    $35: $______
166349 __ x Server License          @   $699: $______
151810 __ x Enterprise License      @  $4000: $______

EmailPipe (converts emails to text files)
198245 __ x Single User License     @  $499: $______

Time Zone Helper (show international working time
overlap)
162196 __ x Single User License     @    $20: $______

DirSize disk space monitor
132558 1-4  Single User Licenses    @    $40: $______
       5-9  Single User Licenses    @    $36: $______
       10+  Single User Licenses    @    $34: $______
140086 __ x Server License          @   $349: $______
140426 __ x Site License            @   $599: $______

DirDate
132564 1-4  Single User Licenses    @    $20: $______
       5-9  Single User Licenses    @    $18: $______
       10+  Single User Licenses    @    $17: $______

Arc Menu (formerly Launch)
132561 1-4  Single User Licenses    @    $20: $______
       5-9  Single User Licenses    @    $18: $______
       10+  Single User Licenses    @    $17: $______
157148 __ x Enterprise License      @  $2000: $______

ZeroIn
100503 1-4  Single User Licenses    @    $20: $______
       5-9  Single User Licenses    @    $18: $______
       10+  Single User Licenses    @    $17: $______

LFNit!
131928 1-4  Single User Licenses    @    $40: $______
       5-9  Single User Licenses    @    $36: $______
       10+  Single User Licenses    @    $34: $______

BabyShield keyboard and mouse disabler
131903 __ x Single User License     @  $9.99: $______

KeyboardLocker - let your child watch DVDs!
205713 __ x Single User License     @ $19.99: $______

Clean 'n' Go mouse, keyboard and monitor cleaner
195484 __ x Single User License     @  $9.99: $______

                                     ===================
                                     Total: USD
                                     ===================


Purchase Information

Time Zone Helper is developed as a commercial product, and you may evaluate it for a period of 30 days. You must purchase Time Zone Helper if you use it beyond the evaluation period or if you use any of the output that it generates during the evaluation period. Use of Time Zone Helper after the evaluation period is illegal and violates international copyright laws.

Benefits of Purchasing Time Zone Helper

By purchasing Time Zone Helper you will obtain the following benefits:

  • 60 days FREE email support
  • 60 days FREE updates
  • Access to user support groups
  • Notification of new releases, updates and upgrades
  • Access to pre-release products. You will receive access to the newest tools created by Crystal Software before they are released to the public.
  • the latest version of Time Zone Helper
  • you will not be breaking the law
  • you will have a clear conscience
  • you will ensure continued development of this product, making Time Zone Helper an even better product in the future

Purchasing

There are two ways to purchase Time Zone Helper :

  • The easiest, quickest and most convenient way is to visit the Time Zone Helper home page on the Internet at http://www.crystalsoftware.com.au and use the online purchase facility. This facility is for credit card payment only.
  • Mail or email the order form to Crystal Software. The mailing address is contained in the form. The order form is contained in the help file and in ORDER.TXT

See also


Other Documentation

Contact Information
 Other Crystal Software Products
 Shareware Vendor Information
 Distribution Files
 License Information
 Corporate Modifications


Contact Information

For technical support, please see the support page.

For sales, please contact our sales department directly:

Envelope sales@crystalsoftware.com.au

For all other enquiries, please write to our general address:

Envelope mail@crystalsoftware.com.au

Phone/Fax

Phone - phonen1.gif (1029 bytes) +61-3 9888 3104 (9am-5pm Australian Eastern Standard Time - please see below). Within Australia please call (03) 9888 3104
Fax - Fax machine +61-3 8610 1234. Within Australia, please fax (03) 8610 1234.

Time Zones (GMT+10)

Here you can check if you are calling us in Australian business hours (9am - 5pm Monday to Friday)

Your Time | Your Date
Melbourne Time | Melbourne Date

Mail

Crystal Software
2 / 9 Woodbine Court
Wantirna
Victoria 3152
AUSTRALIA

Feedback and Comments

We're always open to feedback and comments! Please use our suggestion box to let us know if there is a feature you would like to see in future versions. We also welcome any reports of bugs or incompatibilities, inconsistencies, spelling mistakes, grammatical errors, broken links etc.

Contact Us | Support | User Forums | Crystal Software Newsletter
© 2001-2004 Crystal Software. All rights reserved.


Other Crystal Software Products

Crystal Software develops system utilities for power users, administrators and programmers. It has developed 14 software titles since 1990:

More information about TextPipe TextPipe | Automated search and replace and text processing tool
More information about DataPipe DataPipe | Uses TextPipe Pro to modify database records live in your databases
More information about ResumePipe ResumePipe | Extract emails and their attachments from Outlook, Lotus Notes, Applix or MAPI-compliant email systems to sequentially numbered files, and post-process using TextPipe Pro
More information about DetachPipe DetachPipe | Save, detach and delete email attachments from Outlook, Lotus Notes, Applix or MAPI-compliant email systems
More information about WordPipe WordPipe | Perform multiple search/replaces in multiple MS-Word documents
More information about ExcelPipe ExcelPipe | Perform multiple search/replaces in multiple MS-Excel spreadsheets
More information about AbusePipe AbusePipe | Detect IP address of Spam offenders from email complaints
More information about EmailPipe EmailPipe | Convert emails to numbered text files
More information about Time Zone Helper Time Zone Helper | Displays the working time overlap for people in different time zones
More information about DirSize DirSize | Windows 95 command line utility to accurately show used and wasted disk space, sorted by total size, depth, wastage etc
More information about ZeroIn ZeroIn | Fast CD replacement with spelling correction, history, aliases and long filename support
More information about Arc Arc Menu | Text-based, mouse-driven windowed menu system with many advanced capabilities
More information about DirDate DirDate | Unique ability to change the date on folders
More information about BabyShield BabyShield | Temporarily disables the mouse AND keyboard while your pet or child taps on the keyboard
More information about ClipSize ClipSize | Displays memory occupied by the clipboard and allows it to be cleared easily
More information about Clean 'n' Go Clean 'n' Go | Temporarily disables the mouse, keyboard or screen while they are cleaned.
More information about LFNit! LFNit! | Restores Windows 95 long filenames. Designed to allow continued use of old 16 bit applications (eg XTree, tape backup software, LapLink, PkZip etc) without losing long filenames

Contact Information

Contact Us | Support | User Forums | Crystal Software Newsletter
© 2001-2004 Crystal Software. All rights reserved.


Vendor Information

If you are a

  • Shareware distributor
  • Disk vendor
  • Web site
  • CDROM publisher
  • Magazine
  • or any other organization or person

you may distribute the Evaluation Editions (*) of all Crystal Software programs provided the following conditions are met:

  1. You must inform the buyer that they are paying for your service, not for the programs, and that the programs must be purchased if they wish to continue using them after the evaluation period.
  2. You must include all original files included with the program, and you must not modify these files in any way. If required, you may add new files of your own.
  3. You must let us know by email if you include our software in your collection. We can then keep you informed of the latest version.

(*) All programs use the Help\About dialog or the -? Command line parameter to identify that they are an Evaluation Edition.

Contact Information

Contact Us | Support | User Forums | Crystal Software Newsletter
© 2001-2004 Crystal Software. All rights reserved.


Distribution Files

The Time Zone Helper installation consists of the following files:

TimeZone.EXE | The Time Zone Helper program
*.TZH | Time Zone Helper files - useful as a starting point for your own customisation
DESC.SDI | Archive description file
FILE_ID.DIZ | Archive description file
ORDER.TXT | Order form
README.TXT | Readme file
TimeZone.HLP | Help file for 32-bit version
VENDOR.TXT | Vendor information
CORPORAT.TXT | Information about Corporate versions
LICENSE.TXT | User license information
PRODUCTS.TXT | Information about other Crystal Software products
WHATSNEW.TXT | What's new in this version of Time Zone Helper

If any of these files are missing from your copy of Time Zone Helper then you can obtain a complete version from the Crystal Software Home Page on the Internet.


    This program and the accompanying files and documentation are

              Copyright (c) 1990- 2004 Crystal Software
                         All rights reserved

This file contains our end user license.  It also explains the terms
of the Commercial License where they're different from the Evaluation
License.

If you have any questions, please contact us at

     Address: Crystal Software
              2 / 9 Woodbine Court
              Wantirna
              Victoria 3152
              AUSTRALIA
       Phone: (+61) 3 9888-3104 (GMT+10)
         Fax: (+61) 3 8610-1234
       Email: sales@crystalsoftware.com.au
         Web: http://www.crystalsoftware.com.au

====================================================================
Plain English Evaluation License Agreement and Limited Warranty

1. SUMMARY.  You may install this SOFTWARE on as many computers as
your license allows, and no more:

     You may access the software through a network, provided that you
     have obtained individual licenses covering all computers that
     will run the software from the network. For instance, if six
     different workstations will access the software on the network,
     you will need a six-user license, whether they use the software
     at different times or concurrently.

     * Home License/Personal Edition
     May be used by one person in a home environment. CANNOT be used
     in government, business or any organization.

     * Single User License/Desktop Edition/Single User Pack
     May either be used by a single person who uses the software
     himself on one or more non-server class computers, or installed
     on a single non-server class computer and used by multiple
     people, but not both.

     * 10 Days Only License (TextPipe Pro only)
     May be used for 10 unique calendar days (consecutive or non-
     consecutive), as determined by our license server.

     * Single CPU License (per processor)
     One license is required for each CPU in a computer. For example,
     if a computer has four CPUs, four CPU Licenses are required.

     * 5 User Pack
     May be installed on UP TO FIVE (5) non-server class computers
     ONLY

     * 10 User Pack
     May be installed on UP TO TEN (10) non-server class computers
     ONLY

     * Server License
     May be installed on ONE (1) server class computer ONLY

     * Site License/Educational Site License
     May be installed on UP TO 500 computers of server class or non-
     server class at one site ONLY

     * Enterprise License/Company Edition/University Edition
     May be installed on UP TO 2000 computers of server class or non-
     server class  directly owned by a Company or University ONLY
     (but not on client's computers)

This is a legal agreement between you and CRYSTAL.  By using the
SOFTWARE you are agreeing to be bound by the terms of this Agreement.
Do not use the SOFTWARE if you do not agree to the terms of this
Agreement.

2. DEFINITIONS.  In this agreement:

     *    "SOFTWARE" means the computer program you have purchased
          or obtained for evaluation, including the program,
          associated documentation and other materials;

     *    "Evaluation Copy" means a copy of the SOFTWARE distributed
          by us or by our authorised agents for evaluation purposes
          and which is described as an "Evaluation Edition" or a
          "Shareware Edition" by the SOFTWARE's "About" screen;

     *    "Commercial Copy" means a copy of the SOFTWARE purchased
          from us or from a dealer, and is NOT described an an
          Evaluation Copy by the SOFTWARE's "About" screen.  The
          actual description may include "Desktop Edition", "Single
          User Edition", "Personal Edition", "Server Edition", "Site
          Edition" or "Company Edition" or other variations
          depending on the version purchased;

     *    "you" means the end user of the SOFTWARE.  This can be
          either an individual or an entity;

     *    "server class" means a computer designated as a file
          server, database server, application server or other kind
          of server;
          "desktop class" or "non-server class" means a computer
          where only one person uses it at a time;

     *    "CRYSTAL" means Crystal Software, an Australian
          corporation (address shown above).

3. GRANT OF LICENSE.  CRYSTAL grants you the right to INSTALL this
software on as many computers as you have purchased a license for.
You may NOT install it on computers that you do not have a license
for.

The SOFTWARE is "installed" on the computer when it is loaded into
permanent memory (e.g. hard disk, CD-ROM, or other storage device) of
the computer.

4. COPYRIGHT.  The SOFTWARE is owned by CRYSTAL and is protected by
copyright laws and international treaty provisions and all other
applicable national laws.  Therefore, you must treat the SOFTWARE
like any other copyrighted material (e.g. a book or musical
recording) except that you may make one copy of the SOFTWARE solely
for backup or archival purposes.  You may not copy the user
documentation provided with the SOFTWARE.

5. OTHER RESTRICTIONS.  You may not rent, lease, sell, or attempt to
rent, lease or sell the SOFTWARE. You may transfer the SOFTWARE and
accompanying written materials on a permanent basis provided you
retain no copies and the recipient agrees to the terms of this
Agreement.

You must not copy, translate, adapt, modify, alter, decompile,
disassemble, or otherwise reverse engineer or create any derivative
work of the SOFTWARE, merge the SOFTWARE or any part thereof with any
other software or change any SOFTWARE in whole or in part, nor allow
any other party to do so.  You must not alter or remove any copyright
or other intellectual property notifications applied to the SOFTWARE.

You acknowledge that the SOFTWARE and the copyright, and other
intellectual property rights of whatever nature in the SOFTWARE are
not your property and contain valuable proprietary information and
trade secrets and that this license confers no title or ownership in
the SOFTWARE and no rights in any associated source code, and is not
a sale of any rights in SOFTWARE.

6. EVALUATION PERIOD.  You may use an Evaluation Copy of the SOFTWARE
for up to 30 days in order to determine whether it meets your needs.
While you are evaluating the SOFTWARE, you may use it on as many
computers as are required to perform your evaluation.  Your
evaluation period begins when you first install the SOFTWARE on one
or more computers for evaluation purposes.  Once the evaluation
period is over you MUST PURCHASE THE SOFTWARE or REMOVE IT FROM ALL
COMPUTERS. If you use the software for commercial purposes DURING
your evaluation you MUST PURCHASE THE SOFTWARE.

7. MAKING AND DISTRIBUTING EVALUATION COPIES OF THE SOFTWARE.  You
may make copies of your Evaluation Copy of the SOFTWARE to give to
others, as long as you include all of the files that you originally
received with your Evaluation Copy.  When you give an Evaluation Copy
of the SOFTWARE to another person, you agree to inform them that
their copy is to be used for a time-limited evaluation period, and
that they must purchase a Commercial Copy if they continue to use the
SOFTWARE once the evaluation period has ended.  You agree not to sell
Evaluation Copies of the SOFTWARE or distribute them to others for
any kind of compensation or fee unless the fee solely covers your
costs in providing it to the end user.

8. OPERATION OF THE SOFTWARE.  The SOFTWARE offers powerful
capabilities.  If you do not follow our instructions, or if you use
the SOFTWARE improperly, you can destroy files or cause other damage
to your software and data.  You assume full responsibility for the
selection and use of the SOFTWARE to achieve your intended results.

9. LIMITED WARRANTY.  The following limited warranty applies to
Commercial Copies of the SOFTWARE.  It is included here so you
understand what your warranty will be when you purchase a Commercial
Copy. This warranty does NOT apply to Evaluation Copies of the
SOFTWARE.

Bugs and SOFTWARE Errors. We don't promise that the SOFTWARE will be
free of bugs or errors. If you report an error or bug to us, we will
use our best efforts to correct it.

10. DISCLAIMERS AND LIMITATIONS.  And now the legal language we
couldn't avoid:

DISCLAIMER FOR EVALUATION COPIES: YOU ARE NOT PAYING FOR THE TRIAL
USE LICENSE FOR YOUR EVALUATION COPY OF THE SOFTWARE.  ACCORDINGLY
THE EVALUATION COPY IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY
KIND.

DISCLAIMER FOR COMMERCIAL COPIES: Except for the limited warranty
stated above, we disclaim any and all other warranties, express or
implied, oral or written, including any implied warranties of
merchantability or fitness for a particular purpose.  The limited
warranty above gives you specific legal rights, but you may have
other rights, depending on where you purchased the SOFTWARE.

LIMITATION OF LIABILITY.  IN NO EVENT SHALL WE BE LIABLE FOR ANY
INCIDENTAL, CONSEQUENTIAL, OR PUNITIVE DAMAGES WHATSOEVER ARISING OUT
OF USE OF THE SOFTWARE OR YOUR RELATIONSHIP WITH US.  SOME COUNTRIES
OR STATES DO NOT ALLOW EXCLUSION OR LIMITATION OF LIABILITY FOR
INCIDENTAL OR CONSEQUENTIAL DAMAGES, THEREFORE THE ABOVE LIMITATION
MAY NOT APPLY TO YOU.

11. This agreement is to be interpreted under the laws of the state
of Victoria, Australia.

END OF LICENSE AGREEMENT


Corporate Modifications

Corporate and business users are welcome to approach Crystal Software for modifications specific to their needs. We can easily incorporate any changes you desire. Please send us specifications and we will send you a quote. Please also include details such as a contact name, phone and/or address, plus any other details you think are relevant.

Contact Information

Contact Us | Support | User Forums | Crystal Software Newsletter
© 2001-2004 Crystal Software. All rights reserved.


File Menu

Open

Opens settings from a saved Time Zone Helper settings file.

Save

Saves the current settings to a Time Zone Helper settings file.

Save As

Saves the current settings to a Time Zone Helper settings file with a new name.

Exit

Closes Time Zone Helper .

See also

File Menu | Help Menu


Options Menu

Options

Change language

This menu item allows you to change the display language used by Time Zone Helper . To translate Time Zone Helper into your language, or to find what translations are available, please visit http://www.crystalsoftware.com.au/languages.html

See also

File Menu | Help Menu


Help Menu

Contents

Displays the contents page of the Time Zone Helper online help.

Index

Displays the index page of the Time Zone Helper online help.

Buy Time Zone Helper Now

Opens your web browser at http://www.crystalsoftware.com.au/buy to purchase Time Zone Helper .

Order form

Opens a text-based order form to order Time Zone Helper.

Time Zone Helper Home Page

Opens your web browser at http://www.crystalsoftware.com.au/timezone.html

Crystal Software Home Page

Opens your web browser at http://www.crystalsoftware.com.au

Check web for Time Zone Helper updates

Uses the internet to find out if a new version of Time Zone Helper is available. If so, you can choose to go to the Crystal Software web site to download the update.

Subscribe to Time Zone Helper update list

Join the Time Zone Helper email list to receive notification of program updates and new releases. To join, send an email to

tzhelper -subscribe@yahoogroups.com

or go the following web page.

Technical support

Opens your web browser at http://www.crystalsoftware.com.au/support.html

About

Displays Time Zone Helper 's About window.

See also

File Menu | Help Menu


Command Line Parameters

Time Zone Helper can be started from a DOS shell or from a shortcut with parameters to make it load a settings file automatically.

Usage:

timezone.exe [options]

Where [options] is zero or more of:

/F=<.tzh filename>
 Open a Time Zone Helper settings file.


System requirements

Time Zone Helper requires Windows 95/98/Me/2000/XP/NT and a minimum of 16MB of main memory. The program requires approximately 5MB of memory when running. A full installation requires 1.7 MB disk space.


Welcome to Time Zone Helper !

For new users

Remember - just press F1 for help at any time, or choose Index or Contents from the Help Menu.
  • What is Time Zone Helper?
  • How do I use Time Zone Helper?
  • How do I buy Time Zone Helper ?
  • Frequently Asked Questions (online)

For previous users

  • What's new in this version?

Updates

We're always adding enhancements to Time Zone Helper . If you'd like to be notified when enhancements are available, please subscribe to the Time Zone Helper update list below.

Time Zone Helper Update List
This is a newsletter that is notified of all updates and changes to Time Zone Helper . Only Crystal Software can post to this list.

See also


Consulting Services

TextPipe has many powerful text manipulation features, which are also used by our other products ResumePipe and DataPipe.

You can now access a team of highly skilled TextPipe Consultants. Our consultants are truly experts in TextPipe, databases, internet skills, scripting and much more, and will find innovative solutions to your toughest challenges.

Typical projects that we have been engaged on include

  • Extracting data from websites to a database import file, or to an Access database
  • Reformatting corporate data to allow import or further manipulation
  • Removal of binary or garbage data from files
  • Writing VBScript/JScript code to perform custom file manipulations.

For more information, please click here.

Contact Us | Support | User Forums | Crystal Software Newsletter
© 2001-2004 Crystal Software. All rights reserved.